ALLEGRO_AUDIO_RECORDER(3)

NAME

ALLEGRO_AUDIO_RECORDER - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    typedef struct ALLEGRO_AUDIO_RECORDER ALLEGRO_AUDIO_RECORDER;

DESCRIPTION

An opaque datatype that represents a recording device.

SINCE

5.1.1

    [Unstable API]: The API may need a slight redesign.